/* add below your custom Theme CSS */
/*************************************************************************************************/
/* TYPOGRAPHY   */


/* Font Size */
section > :not([class*="layout-"]) h1,
[class*="layout-"] > div h1 {
  line-height: 1;
  font-size: 2.986em;
}
section > :not([class*="layout-"]) h2,
[class*="layout-"] > div h2 {
  line-height: 1.1;
  font-size: 2.488em;
}
section > :not([class*="layout-"]) h3,
[class*="layout-"] > div h3 {
  line-height: 1.2;
  font-size: 1.728em;
}
section > :not([class*="layout-"]) h5,
[class*="layout-"] > div h5 {
  font-weight: 300;
}
section > :not([class*="layout-"]) h6,
[class*="layout-"] > div h6 {
  font-size: 1em;
  line-height: 1.4;
}

.layout-title > :not([class*="layout-"]) > h1 + h2,
.layout-cover > :not([class*="layout-"]) > h1 + h2,
.layout-caption > :not([class*="layout-"]) > h1 + h2,
.layout-title-image > :not([class*="layout-"]) > h1 + h2,
.layout-section > :not([class*="layout-"]) > h1 + h2:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h1 + h2:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h2 + h3,
.layout-cover > :not([class*="layout-"]) > h2 + h3,
.layout-caption > :not([class*="layout-"]) > h2 + h3,
.layout-title-image > :not([class*="layout-"]) > h2 + h3,
.layout-section > :not([class*="layout-"]) > h2 + h3:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h2 + h3:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h3 + h4,
.layout-cover > :not([class*="layout-"]) > h3 + h4,
.layout-caption > :not([class*="layout-"]) > h3 + h4,
.layout-title-image > :not([class*="layout-"]) > h3 + h4,
.layout-section > :not([class*="layout-"]) > h3 + h4:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h3 + h4:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h3 + h5,
.layout-cover > :not([class*="layout-"]) > h3 + h5,
.layout-caption > :not([class*="layout-"]) > h3 + h5,
.layout-title-image > :not([class*="layout-"]) > h3 + h5,
.layout-section > :not([class*="layout-"]) > h3 + h5:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h3 + h5:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h4 + h6,
.layout-cover > :not([class*="layout-"]) > h4 + h6,
.layout-caption > :not([class*="layout-"]) > h4 + h6,
.layout-title-image > :not([class*="layout-"]) > h4 + h6,
.layout-section > :not([class*="layout-"]) > h4 + h6:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h4 + h6:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h5 + h6,
.layout-cover > :not([class*="layout-"]) > h5 + h6,
.layout-caption > :not([class*="layout-"]) > h5 + h6,
.layout-title-image > :not([class*="layout-"]) > h5 + h6,
.layout-section > :not([class*="layout-"]) > h5 + h6:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h5 + h6:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h3 + p,
.layout-cover > :not([class*="layout-"]) > h3 + p,
.layout-caption > :not([class*="layout-"]) > h3 + p,
.layout-title-image > :not([class*="layout-"]) > h3 + p,
.layout-section > :not([class*="layout-"]) > h3 + p:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h3 + p:nth-child(2):last-child {
  margin-top: 0.1em;
}
.layout-title > :not([class*="layout-"]) > h1 + h3,
.layout-cover > :not([class*="layout-"]) > h1 + h3,
.layout-caption > :not([class*="layout-"]) > h1 + h3,
.layout-title-image > :not([class*="layout-"]) > h1 + h3,
.layout-section > :not([class*="layout-"]) > h1 + h3:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h1 + h3:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h2 + h4,
.layout-cover > :not([class*="layout-"]) > h2 + h4,
.layout-caption > :not([class*="layout-"]) > h2 + h4,
.layout-title-image > :not([class*="layout-"]) > h2 + h4,
.layout-section > :not([class*="layout-"]) > h2 + h4:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h2 + h4:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h2 + h5,
.layout-cover > :not([class*="layout-"]) > h2 + h5,
.layout-caption > :not([class*="layout-"]) > h2 + h5,
.layout-title-image > :not([class*="layout-"]) > h2 + h5,
.layout-section > :not([class*="layout-"]) > h2 + h5:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h2 + h5:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h3 + h6,
.layout-cover > :not([class*="layout-"]) > h3 + h6,
.layout-caption > :not([class*="layout-"]) > h3 + h6,
.layout-title-image > :not([class*="layout-"]) > h3 + h6,
.layout-section > :not([class*="layout-"]) > h3 + h6:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h3 + h6:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h2 + p,
.layout-cover > :not([class*="layout-"]) > h2 + p,
.layout-caption > :not([class*="layout-"]) > h2 + p,
.layout-title-image > :not([class*="layout-"]) > h2 + p,
.layout-section > :not([class*="layout-"]) > h2 + p:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h2 + p:nth-child(2):last-child {
  margin-top: 0.2em;
}
.layout-title > :not([class*="layout-"]) > h1 + h4,
.layout-cover > :not([class*="layout-"]) > h1 + h4,
.layout-caption > :not([class*="layout-"]) > h1 + h4,
.layout-title-image > :not([class*="layout-"]) > h1 + h4,
.layout-section > :not([class*="layout-"]) > h1 + h5:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h1 + h5:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h1 + h5,
.layout-cover > :not([class*="layout-"]) > h1 + h5,
.layout-caption > :not([class*="layout-"]) > h1 + h5,
.layout-title-image > :not([class*="layout-"]) > h1 + h5,
.layout-section > :not([class*="layout-"]) > h1 + h5:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h1 + h5:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h2 + h6,
.layout-cover > :not([class*="layout-"]) > h2 + h6,
.layout-caption > :not([class*="layout-"]) > h2 + h6,
.layout-title-image > :not([class*="layout-"]) > h2 + h6,
.layout-section > :not([class*="layout-"]) > h2 + h6:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h2 + h6:nth-child(2):last-child,
.layout-title > :not([class*="layout-"]) > h1 + p,
.layout-cover > :not([class*="layout-"]) > h1 + p,
.layout-caption > :not([class*="layout-"]) > h1 + p,
.layout-title-image > :not([class*="layout-"]) > h1 + p,
.layout-section > :not([class*="layout-"]) > h1 + p:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h1 + p:nth-child(2):last-child {
  margin-top: 0.3em;
}
.layout-title > :not([class*="layout-"]) > h1 + h6,
.layout-cover > :not([class*="layout-"]) > h1 + h6,
.layout-caption > :not([class*="layout-"]) > h1 + h6,
.layout-title-image > :not([class*="layout-"]) > h1 + h6,
.layout-section > :not([class*="layout-"]) > h1 + h6:nth-child(2):last-child,
.layout-default > :not([class*="layout-"]) > h1 + h6:nth-child(2):last-child {
  margin-top: 0.4em;
}

@media (max-width: 639px) {
  section > :not([class*="layout-"]) h1,
  [class*="layout-"] > div h1 {
    line-height: 1;
    font-size: 2.074em;
  }
  section > :not([class*="layout-"]) h2,
  [class*="layout-"] > div h2 {
    line-height: 1.1;
    font-size: 1.728em;
  }
  section > :not([class*="layout-"]) h3,
  [class*="layout-"] > div h3 {
    line-height: 1.2;
    font-size: 1.44em;
  }
  section > :not([class*="layout-"]) h5,
  [class*="layout-"] > div h5 {
    font-weight: normal;
  }
  section > :not([class*="layout-"]) h6,
  [class*="layout-"] > div h6 {
    font-size: 1em;
    line-height: 1.4;
  }
}
